/* Liens */



.nav > li > a:focus, .nav > li > a:hover, .nav > li > a:active ,
a:focus, a:hover, a:active {
    background-color: inherit;
    color: #ffffff;
    text-decoration: underline;
}

.accueil h1#logo_site_spip img {
	width: 100%;
	height: auto;
}

#footer ul.pied_de_page {
	display: -ms-flexbox;
	display: flex;
}

#footer ul.pied_de_page li {
	display: -ms-inline-flexbox;
	display: inline-flex;
}

#footer ul.pied_de_page li a {
	padding: 0;
}
#footer ul.pied_de_page li::after {
	content: " | ";
	width: 18px;
	text-align: center;
}

#footer ul.pied_de_page li:last-child::after {
	content: "";
}

#footer ul.pied_de_page li.rss {
	padding-left: 20px;
	background: url('https://ir-paradise.fr/sites/gis-paradise/squelettes/img/feed.png') 0 3px no-repeat ;
}

#footer .colophon {
	margin-bottom: 0;
}

/* TABLEAUX */

table.spip {
  color: #ADAFAE;
  font-size: 0.9em;
}

table.spip thead th {
  background-color: #ADAFAE ;
  vertical-align: middle;
}

.tablesorter-default td,
.tablesorter-default {
  background-color: inherit !important;
}

.tablesorter-default tbody > tr.even:hover > td, 
.tablesorter-default tbody > tr.hover > td, 
.tablesorter-default tbody > tr.odd:hover > td, 
.tablesorter-default tbody > tr:hover > td {
    background-color: #666 !important;
    color: #fff !important;
}

/* TITRES */

1 sur 1
élément {

}
.secondary h3, .secondary .h3, .secondary .h3-like, h4, .h4, .h4-like ,
.secondary h4, .secondary .h4, .secondary .h4-like, h5, .h5, .h5-like ,
.secondary h5, .secondary .h5, .secondary .h5-like, h6, .h6, .h6-like {
  font-weight: normal;
}


/* FORMULAIRES */

.champ.afficher.saisie_fieldset { margin-bottom: 1.5rem; }
.champ.afficher.saisie_fieldset > .champ.afficher { margin-left: 1.5rem; }

.reponse_formulaire_ok { background-color: transparent; }
.reponse_formulaire.reponse_formulaire_ok { color: lime; }

